/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Farrace Customs and Classic Restorations
	Version:		1.0
	Last change:	12.07.12 [Created]
	Assigned to:	Titan Interactive (Mindy Alysa Sy)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Contact
	7.	Footer
	8.	Products

	[Color codes]
	Background:	#000000 (Black)
	Content:	#feec10 (Yellow)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#e90006 (Red)
	a (visited & hover):	#1e27a2 (Blue Violet)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 ]
-------------------------------------------------------------------*/
body {
	font-size: 14px;
	font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
	background: #000000 url(../images/banner.jpg) no-repeat 0 21px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'BebasRegular';
	font-weight: normal;
}

h1 {} h2 {} h3 {} h4 {} h5 {} h6 {}

a, a:link, a:active, a:visited{
	text-decoration: none;
	color: #000000;
}

a:hover, a.blue:hover{
	text-decoration: none;
	color: #e90006;
	cursor: pointer;
}

ul, li {
	list-style-type: none;
	list-style-image: url(../images/bullet.png);
	*padding: 0 0 0 7px;
}

table{
	width: 100%;
}

table td{
	padding: 0 10px 10px 0;
}

@font-face {
    font-family: 'BebasRegular';
    src: url('fonts/bebas___-webfont-webfont.eot');
    src: url('fonts/bebas___-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebas___-webfont-webfont.woff') format('woff'),
         url('fonts/bebas___-webfont-webfont.ttf') format('truetype'),
         url('fonts/bebas___-webfont-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

a.blue{
	color: #1e27a2;
}

/*------------------------------------------------------------------
	[ 2 ]
-------------------------------------------------------------------*/
.header-container {
	background: url(../images/header.png) repeat-x;
	height: 105px;
}

.headinfo-wrapper{
	color: #787878;
	margin: 12px 0 0 0;
}

.headinfo-wrapper .fb a:link, .headinfo-wrapper .fb a:hover, .headinfo-wrapper .phnum a:link{
	color: #787878;
}

/* Phone Number */
.headinfo-wrapper .phnum{
	width: 140px;
}

.headinfo-wrapper .phnum .num{
	background: url(../images/sprite.png) no-repeat 0 -27px;
	padding: 0 0 0 38px;
}

/* Facebook */
.headinfo-wrapper .fb{
	width: 190px;
}

.headinfo-wrapper .fb .facebook{
	background: url(../images/sprite.png) no-repeat 0 -7px;
	padding: 0 0 0 38px;
}

/* Logo */
.logo-wrapper{
	margin: 0 100px 0 0;
}

/*------------------------------------------------------------------
	[ 3 ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}
 
#menu-top-menu li,
#menu-top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
 
#menu-top-menu > li {
  float: left;
  position: relative;
  z-index: 100;
  height: 53px;
  min-width: 44px;
  text-align: center;
  margin: 0 15px 0 0;
  *margin: 0 18px 0 0;
}

#menu-top-menu > .current-menu-item, #menu-top-menu > li:hover {
	background: url("../images/nav-hover.png") no-repeat scroll center bottom transparent;
}
 
#menu-top-menu li:hover > ul {
  display: block;
}
 
#menu-top-menu > li:hover > ul {
  left: 0;
}
 
#menu-top-menu a {
  color: #fff;
  font-weight: normal;
}
 
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
  color: #fff;
  text-decoration: none;
}
 
/* Top-level Styling */
#top-menu {
  position: absolute;
	z-index: 5;
  width: 640px;
  float: left;
  margin: 0;
}
 
#menu-top-menu {
  margin: 20px auto 0;
  position: relative;
  z-index: 0;
  max-width: 640px;
  float: right;
  height: 48px;
}
 
#menu-top-menu > li > a {
	font-family: 'BebasRegular',"Times New Roman", Times, Baskerville, Georgia, serif;
	font-size: 16px;
}
 
#menu-top-menu > li > a:hover,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item > a:hover ,
#menu-top-menu > .current-menu-ancestor > a {
	color: #fff00f;
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 100;
  background-color: #2e2e2e;
  min-width: 175px;
  margin: 33px 0 0 -55px;
  padding: 0;
  font-style: italic;
  text-align: center;
}
 
#menu-top-menu ul > li {
  margin: 0;
  border-bottom: 2px solid #e90006;
  list-style-type: none;
  list-style-image: none;
}
 
#menu-top-menu ul > li > a {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	padding: 7px 0;
}
 
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
	background-color: #fff00f;
	border-color: #FFFFFF;
	color: #e90006;
}
 
#menu-top-menu li > ul li:hover > ul {
  left: 146px;
  top: 0;
}


/*------------------------------------------------------------------
	[ 4 ]
-------------------------------------------------------------------*/
/* Banner text*/
.banner-wrapper #SlideDeck-32-frame  .sd-node-title-box{
	background: none;
}

.banner-wrapper #SlideDeck-32-frame .sd-node-title-box .quote-front{
	background: url(../images/sprite.png) no-repeat 0 -137px;
	width: 68px;
	height: 47px;
	float: left;
}

.banner-wrapper #SlideDeck-32-frame .sd-node-title-box .quote-last{
	background: url(../images/sprite.png) no-repeat -70px -125px;
	width: 68px;
	height: 65px;
	float: left;
	position: relative;
	left: 470px;
}

.banner-wrapper #SlideDeck-32-frame .slide-title{
	font-size: 16px;
	font-style: italic;
	float: none;
	position: relative;
	top: 100px;
}

.banner-wrapper #SlideDeck-32-frame .slide-text{
	font-size: 32px;
	font-style: italic;
	color: #686868;
	float: right;
	position: relative;
	top: -30px;
	width: 820px;
}

/* Banner Nav */
.banner-wrapper .lens-tool-kit.sd2-large.sd2-nav-bar.sd2-nav-pos-bottom .sd-nav-wrapper{
	bottom: -11px;
}

.banner-wrapper .lens-tool-kit.sd2-nav-bar.sd2-dark .sd-nav-wrapper{
	background: none;
	border: none;
	box-shadow: none;
}

/* Nav */
.banner-wrapper .lens-tool-kit.sd2-nav-default .sd-nav-deck .sd-nav-dot, .lens-tool-kit.sd2-dark .sd-nav-deck .sd-nav-dot, .banner-wrapper .lens-tool-kit.sd2-nav-default .sd-nav-deck .sd-nav-dot, .banner-wrapper  .lens-tool-kit.sd2-dark .sd-nav-deck .sd-nav-dot{
	width: 14px;
	height: 14px;
	background: url(../images/sprite.png) no-repeat -29px -54px;
	background-color: none;
}

/* Active or Hovered Nav */
.banner-wrapper .lens-tool-kit.sd2-dark .sd-nav-deck .sd-nav-dot.active, .banner-wrapper .lens-tool-kit.sd2-dark .sd-nav-deck .sd-nav-dot:hover{
	background: url(../images/sprite.png) no-repeat -12px -54px;
	background-color: none;
	box-shadow: none;
}

/*------------------------------------------------------------------
	[ 5 ]
-------------------------------------------------------------------*/
.mid-wrapper{
	background: #feec10 url(../images/content.jpg) repeat-x top center;
	margin: 22px 0 0 0;
}

.mid-container{
	margin: 35px 0 0 0;
}

.content {
	color: #000000;
}

/* Front Page */
.main-front-page h1.page-title{
	display: none;
}

/* preview leadins */
.main-front-page .preview-wrapper{
	width: 100%;
}

.main-front-page .preview-wrapper .preview-container{
	width: 320px;
}

.main-front-page .preview-wrapper .preview-container .preview-title{
	background: url(../images/leadins-title.png) no-repeat;
	height: 52px;
	width: 300px;
	margin: 0 0 20px 0;
}

.main-front-page .preview-wrapper .preview-container .preview-title h2{
	color: #FFFFFF;
	text-align: center;
	position: relative;
	top: 8px;
	*top: 5px;
	*margin: 0;
}

.main-front-page .preview-wrapper .preview-container .preview-contnt{
	font-size: 17px;
	padding: 0 31px 0 0;
}

.main-front-page .preview-wrapper .preview-container .link{
	font-size: 16px;
	background: url(../images/sprite.png) no-repeat -8px -390px;
	margin: 15px 0 0;
	padding: 6px 0 7px 35px;
	width: 93px;
	height: 24px;
}

.main-front-page .preview-wrapper .preview-container .link:hover{
	background: url(../images/sprite.png) no-repeat -8px -350px;
}

/* About us */
.main-front-page .preview-wrapper .preview-container .view-more{
	width: 93px;
}

/* Services */
.main-front-page .preview-wrapper .preview-container .preview-service{
	width: 291px
}

.main-front-page .preview-wrapper .preview-container .services-title{
	font-size: 16px;
	background: url(../images/sprite.png) no-repeat -8px -233px;
	padding: 6px 0 6px 35px;
}

.main-front-page .preview-wrapper .preview-container .services-title:hover{
	background: url(../images/sprite.png) no-repeat -8px -193px;
}

/* Project Gallery */
.main-front-page .preview-wrapper .preview-container  .preview-front-page{
	height: 192px;
	overflow: hidden;
	*position: relative;
}

.main-front-page .preview-wrapper .preview-container .wpsc_container .productcol{
	display: none;
}

.main-front-page .preview-wrapper .preview-container .wpsc_container .wpsc_default_product_list .default_product_display{
	margin: 0 20px 20px 0;
	float: left;
}

.main-front-page .preview-wrapper .preview-container .wpsc_container .wpsc_default_product_list .default_product_display .imagecol{
	width: 84px !important;
	margin: 0 0 0;
	border-color: #FFFFFF;
    border-style: solid;
    border-width: 1px;
	overflow: hidden;
	*position: relative;
}

.main-front-page .preview-wrapper .preview-container .wpsc_container .wpsc_default_product_list .default_product_display .imagecol:hover{
	border-color: #e90006;
}

.main-front-page .preview-wrapper .preview-container .wpsc_container .wpsc_default_product_list .default_product_display .imagecol img{
	border: none;
	position: relative;
	left: -53px;
	width: 170px;
	height: 82px;
}

.main-front-page .preview-wrapper .preview-container .wpsc_container .wpsc_default_product_list .default_product_display .imagecol img:hover{
	border: none;
}

/* Sub and Other Paege*/
.main-front-page, .main-sub-page, .main-contact-us, .main-sitemap{
	margin: 50px 0;
}

/* Services */
.main-sub-page .service-wrapper{
	margin: 30px 0;
}

.main-sub-page .service-wrapper .feature-img a > img{
	border: 1px solid #e90006;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px; 
	-khtml-border-radius: 7px;
}

.main-sub-page .service-wrapper .feature-img > img:hover{
	cursor: pointer;
}

.main-sub-page .service-wrapper .contnt{
	width: 640px;
	margin: 0 0 0 30px;
}

.main-sub-page .service-wrapper .contnt h2{
	margin: 0;
}

/* Sitemap */
.main-sitemap li a{
	font-style: italic;
	font-size: 16px;
}

/*------------------------------------------------------------------
	[ 6 ]
-------------------------------------------------------------------*/
#contact-us{
	font-size: 16px;
}

/* Contact Form */
.gform_wrapper{
	margin: 20px 0 0 -15px;
	padding: 0;
	width: 470px;
	float: left;
}

.gform_wrapper .gform_body ul li{
	list-style-image: none;
}

.gform_wrapper .gform_body ul li#field_1_4{
	*clear: both;
}

.gform_confirmation_message_1 {
	font-size: 19px;
	color: #e90006;
	padding: 20px 0 0;
	margin: 20px 0 0 0;
	width: 450px;
	float: left;
}

.gform_wrapper .gfield_required, .gform_wrapper .validation_message, .gform_wrapper .validation_error {
	color: #ee3b34;
}

.gform_wrapper .gfield_required, .main-contact-us .gform_wrapper .gform_heading  {
	display: none;
}

.gform_wrapper .validation_error {
	padding: 0 0 15px 20px;
}

.gform_wrapper .gform_edit_link {
	font-size: 80%;
	padding: 10px 0;
}

.gform_wrapper .gform_edit_link {
	font-size: 70%;
}

.gform_wrapper .gfield.gform_validation_container {
	visibility: hidden;
	position: absolute;
}

.gform_wrapper .gform_heading{
	display: none;
}

.gform_wrapper .gform_body input, .gform_wrapper .gform_body select, .gform_wrapper .gform_body textarea {
	padding: 2px 3px;
	margin: 0;
	width: 217px;
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 22px;
	background: #FFFFFF;
	border: 1px solid #d3bf0b;
	color: #000000;
}
.gform_wrapper ul {
	margin: 0;
	list-style: none;
}

.gform_wrapper .gform_heading { 
	padding: 10px 0 15px 0;
}

.gform_wrapper .gform_body li {
	margin: 0 0 0 16px;
	padding: 0 0 20px 0;
	list-style-type: none;
}

.gform_wrapper .gform_body li .gfield_label, .contact-info p {
	font-size: 14px; 
	font-family: 'BebasRegular';
}

.gform_wrapper .gform_body input { 
	height: 22px; 
	width: 200px;
}

.gform_wrapper .gform_body textarea { 
	height: 200px; 
	width: 440px;
}

.gform_wrapper .gform_footer input {
	padding: 0;
	background: none;
	border: none;
	color: #104173;
}
.gform_wrapper .gform_footer .gform_button {
	background: url(../images/sprite.png) no-repeat -5px -275px; 
	height: 32px; 
	width: 93px; 
	border: none; 
	color: transparent; 
	margin: 0 0 0 17px; 
	cursor: pointer;
}

.gform_wrapper .gform_footer .gform_button:hover {
	background: url(../images/sprite.png) no-repeat -5px -310px;
}

/* Contact Info */
.contact-info { 
	float: left;
	margin: 7px 0 0 40px;
	width: 430px;
}

.contact-info div.info {
	width:190px; 
	height: 125px;
	*height: 150px;
	margin-bottom: 20px;
}

.contact-info div.info .labl{
	font-size: 14px;
	font-family: 'BebasRegular';
	margin: 15px 0 0 0;
}

.contact-info div.info .labll{
	font-size: 14px;
	font-family: 'BebasRegular';
	margin: 28px 0 0 0;
}

.contact-info div.info  a:link{
	color: #000000;
}

.contact-info div.info a.email {
	color: #e90006;
}

.contact-info div.info  a.email:hover{
	color: #e90006;
}

.contact-info div.maps {
	margin-top: 27px;
}

.contact-info div.maps iframe {
	height: 205px;
}
	
.contact-info div.maps small {
	display: none;
}

/*------------------------------------------------------------------
	[ 7 ]
-------------------------------------------------------------------*/
.footer-wrapper{
	background: url(../images/footer.png) repeat-x;
	height: 101px;
}

.footer-pad {
	padding: 40px 0 0 0;
}

.footer div{
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #efcc0c;
}

/* copyright */
.footer .copyright {
	width:600px; 
	float:left; 
	padding: 0 0 5px 0; 
	color: #efcc0c;
	text-transform: uppercase;
}

/* footer-menu */
.footer .footer-menu { 
	width:600px; 
	float:left; 
	padding:0 0 10px 0; 
}

.footer .footer-menu ul { 
	margin:0; 
	padding:0;
	position: relative;
	z-index: 0;
}

.footer .footer-menu ul li { 
	padding: 0 15px; 
	border-right: 1px solid #FFFFFF;
	list-style-image: none;
}

.footer .footer-menu ul li a { 
	color:#FFFFFF; 
	font-weight: bold;
	list-style-image: none;
}

.footer .footer-menu ul li a:hover {
	color: #efcc0c;
}

/* titan badge */
.clr{
	*clear: both;
}

.titan-wrapper{
	*width: 245px;
	*float: right;
}

.titan-badge { 
	width:230px; 
	height:30px; 
	float:right; 
}

.titan-badge a { 
	display:block; 
	background:url(../images/titan-badge-light.png) no-repeat right 0; 
	padding: 9px 15px 6px 0;
	color: #FFFFFF;
}

.titan-badge a:hover {
	color: #efcc0c;
}

/*------------------------------------------------------------------
	[ 8 ]
-------------------------------------------------------------------*/
/* Breadcrumbs */
.wpsc-breadcrumbs{
	margin: 0 0 30px 0;
}

.wpsc-breadcrumbs a{
	color: #e90006;
}

.wpsc-breadcrumbs, .wpsc-breadcrumbs span, .wpsc-breadcrumbs a:hover, .wpsc-breadcrumbs a:last-child{
	color: #000000;
}

/** Products Page **/
.main-sub-page .wpsc_category_grid.group .wpsc_main_category_wrap .wpsc_category_thumb .category_thumb_img{
	background: url(../images/wpsc-noimage.gif) no-repeat bottom center;
	height: 160px;
	width: 200px;
}

/** Main Category Page **/
.wpsc_container .page .wpsc_main_category_wrap .wpsc_sub-categories_wrap, .page .wpsc_default_product_list{
	display: block;
}

.wpsc_container .wpsc_default_product_list .default_product_display form{
	display: none;
}

/* Productcol */
.wpsc_container .wpsc_default_product_list .default_product_display{
	float: left;
	margin: 0 20px 20px 0;
}

.wpsc_container .wpsc_default_product_list .default_product_display .productcol{
	position: relative;
	z-index: 5;
}

.wpsc_container .wpsc_default_product_list .default_product_display .productcol a{
	color: #FFFFFF;
}

.wpsc_container .wpsc_default_product_list .default_product_display .productcol a:hover{
	color: #e90006;
}

.wpsc_container .wpsc_default_product_list .default_product_display .productcol h2{
	background: url(../images/leadins-title.png) no-repeat;
	height: 52px;
	width: 300px;
	text-align: center;
	padding: 5px 0 0;
}

/* Imagecol */
.wpsc_container .wpsc_default_product_list .default_product_display .imagecol{
	margin: -13px 0 0;
}

.wpsc_container .wpsc_default_product_list .default_product_display .imagecol img{
    border-color: #292929;
    border-style: solid;
    border-width: 13px 5px 5px;
}

.wpsc_container .wpsc_default_product_list .default_product_display .imagecol img:hover{
	border-color: #e90006;
}

/* Single Category */
.single_product_display .imagecol img{
	width: 330px;
	border: 2px solid #FFFFFF;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px; 
	-khtml-border-radius: 7px;
}

.single_product_display .imagecol img:hover{
	border-color: #e90006;
}

.single_product_display .imagecol .zoom {
    background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    position: absolute;
    right: 10px;
	bottom: 5px;
    width: 19px;
	height: 18px;
}

.single_product_display .imagecol{
	float: left;
	position: relative;
	margin: 0 20px 20px 0;
}

/* Productcol */
.single_product_display .productcol{
	float: left;
}

.single_product_display .productcol form{
	display: none;
}

.single_product_display .productcol h2{
	margin: 0;
}

.single_product_display .productcol .product_description{
	width: 575px;
}

.single_product_display .productcol .product_description .ngg-gallery-thumbnail-box {
	float: left;
    margin: 0 14px 14px 0; 
}

.single_product_display .productcol .product_description .ngg-gallery-thumbnail-box img {
	border: 3px solid #FFFFFF;
    border-radius: 7px;
    height: 120px;
    width: 171px;
}

.single_product_display .wpsc_gallery_images{
	list-style-image: none;
	list-style-type: none;
	float: left;
	margin: 0 15px 15px 0;
}

.single_product_display .wpsc_gallery_images img{
	width: 171px;
	height: 120px;
	border: 3px solid #FFFFFF;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px; 
	-khtml-border-radius: 7px;
}

.single_product_display .wpsc_gallery_images img:hover{
	border-color: #e90006;
}

.left_fb{
	float: right;
	padding: 0 20px;
}